{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835",
  "scrapedAt": "2025-12-17T09:18:22.632Z",
  "page": 835,
  "count": 10,
  "items": [
    {
      "date": "17 ก.พ. 2564",
      "no": "ปท 0023.2/ว2911",
      "title": "การเบิกจ่ายเงินประโยชน์ตอบแทนอื่นเป็นกรณีพิเศษอันมีลักษณะเป็นเงินรางวัลประจำปี (ประกาศมาแล้ว 1763 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเบิกจ่ายเงินประโยชน์ตอบแทนอื่นเป็นกรณีพิเศษอันมีลักษณะเป็นเงินรางวัลประจำปี.pdf&filepath=dispatch_upload/backend/core_dispatch_244148_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเบิกจ่ายเงินประโยชน์ตอบแทนอื่นเป็นกรณีพิเศษอันมีลักษณะเป็นเงินรางวัลประจำปี.pdf&filepath=dispatch_upload/backend/core_dispatch_244148_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 835,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835"
    },
    {
      "date": "17 ก.พ. 2564",
      "no": "ปท 0023.2/ว2913",
      "title": "แจ้งแนวทางปฏิบัติตามประกาศ ก.อบต.จังหวัดปทุมธานี เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับโครงสร้างส่วนราชการและระดับตำแหน่งขององค์การบริหารส่วนตำบล (ฉลับที่2) พ.ศ.2563 (เพิ่มเติม) (ประกาศมาแล้ว 1763 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แจ้งแนวทางปฏิบัติตามประกาศ ก.อบต.จังหวัดปทุมธานี เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับโครงสร้างส่วนราชการและระดับตำแหน่งขององค์การบริหารส่วนตำบล (ฉลับที่2) พ.ศ.2563 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_244146_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แจ้งแนวทางปฏิบัติตามประกาศ ก.อบต.จังหวัดปทุมธานี เรื่อง หลักเกณฑ์และเงื่อนไขเกี่ยวกับโครงสร้างส่วนราชการและระดับตำแหน่งขององค์การบริหารส่วนตำบล (ฉลับที่2) พ.ศ.2563 (เพิ่มเติม).pdf&filepath=dispatch_upload/backend/core_dispatch_244146_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 835,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835"
    },
    {
      "date": "17 ก.พ. 2564",
      "no": "ปท 0023.2/ว2914",
      "title": "แนวทางปฏิบัติเกี่ยวกับการบริหารงานบุคคล กรณีไม่มีนายกเทศมนตรี (ประกาศมาแล้ว 1763 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเกี่ยวกับการบริหารงานบุคคล กรณีไม่มีนายกเทศมนตรี.pdf&filepath=dispatch_upload/backend/core_dispatch_244140_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติเกี่ยวกับการบริหารงานบุคคล กรณีไม่มีนายกเทศมนตรี.pdf&filepath=dispatch_upload/backend/core_dispatch_244140_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 835,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835"
    },
    {
      "date": "17 ก.พ. 2564",
      "no": "ปท 0023.2/ว2915",
      "title": "ประกาศมาตรฐานทั่วไปเกี่ยวกับการคัดเลือกกรณีที่มีเหตุพิเศษที่ไม่จำเป็นต้องสอบแข่งขัน พ.ศ. 2563 (ประกาศมาแล้ว 1763 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประกาศมาตรฐานทั่วไปเกี่ยวกับการคัดเลือกกรณีที่มีเหตุพิเศษที่ไม่จำเป็นต้องสอบแข่งขัน พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_244136_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประกาศมาตรฐานทั่วไปเกี่ยวกับการคัดเลือกกรณีที่มีเหตุพิเศษที่ไม่จำเป็นต้องสอบแข่งขัน พ.ศ. 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_244136_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 835,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835"
    },
    {
      "date": "17 ก.พ. 2564",
      "no": "ปท 0023.2/ว2916",
      "title": "หารือการประชุมคณะกรรมการกลางข้าราชการหรือพนักงงานส่วนท้องถิ่น และคณะกรรมการข้าราชการหรือพนักงานส่วนท้องถิ่น กรณีองค์ประกอบของผู้แทนองค์กรปกครองส่วนท้องถิ่นไม่ครบ (ประกาศมาแล้ว 1763 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือการประชุมคณะกรรมการกลางข้าราชการหรือพนักงงานส่วนท้องถิ่น และคณะกรรมการข้าราชการหรือพนักงานส่วนท้องถิ่น กรณีองค์ประกอบของผู้แทนองค์กรปกครองส่วนท้องถิ่นไม่ครบ.pdf&filepath=dispatch_upload/backend/core_dispatch_244134_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือการประชุมคณะกรรมการกลางข้าราชการหรือพนักงงานส่วนท้องถิ่น และคณะกรรมการข้าราชการหรือพนักงานส่วนท้องถิ่น กรณีองค์ประกอบของผู้แทนองค์กรปกครองส่วนท้องถิ่นไม่ครบ.pdf&filepath=dispatch_upload/backend/core_dispatch_244134_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 835,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835"
    },
    {
      "date": "17 ก.พ. 2564",
      "no": "ปท 0023.2/ว2916",
      "title": "หารือการประชุมคณะกรรมการกลางข้าราชการหรือพนักงงานส่วนท้องถิ่น และคณะกรรมการข้าราชการหรือพนักงานส่วนท้องถิ่น กรณีองค์ประกอบของผู้แทนองค์กรปกครองส่วนท้องถิ่นไม่ครบ (ประกาศมาแล้ว 1763 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=หารือการประชุมคณะกรรมการกลางข้าราชการหรือพนักงงานส่วนท้องถิ่น และคณะกรรมการข้าราชการหรือพนักงานส่วนท้องถิ่น กรณีองค์ประกอบของผู้แทนองค์กรปกครองส่วนท้องถิ่นไม่ครบ.pdf&filepath=dispatch_upload/backend/core_dispatch_244133_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=หารือการประชุมคณะกรรมการกลางข้าราชการหรือพนักงงานส่วนท้องถิ่น และคณะกรรมการข้าราชการหรือพนักงานส่วนท้องถิ่น กรณีองค์ประกอบของผู้แทนองค์กรปกครองส่วนท้องถิ่นไม่ครบ.pdf&filepath=dispatch_upload/backend/core_dispatch_244133_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 835,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835"
    },
    {
      "date": "17 ก.พ. 2564",
      "no": "ปท 0023.2/ว2912",
      "title": "เลื่อนการอบรมโครงการสัมมนาเชิงปฏิบัติการ เรื่อง การประเมินผลงานข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษษสังกัดองค์กรปกครองส่วนท้องถิ่น เพื่อให้มีหรือเลื่อนวิทยฐานะสูงขึ้น ประจำปีงบประมาณ พ.ศ. 2564 รุ่นที่ 3 (ประกาศมาแล้ว 1763 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=เลื่อนการอบรมโครงการสัมมนาเชิงปฏิบัติการ เรื่อง การประเมินผลงานข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษษสังกัดองค์กรปกครองส่วนท้องถิ่น เพื่อให้มีหรือเลื่อนวิทยฐานะสูงขึ้น ประจำปีงบประมาณ พ.ศ. 2564 รุ่นที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_244132_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=เลื่อนการอบรมโครงการสัมมนาเชิงปฏิบัติการ เรื่อง การประเมินผลงานข้าราชการหรือพนักงานครูและบุคลากรทางการศึกษษสังกัดองค์กรปกครองส่วนท้องถิ่น เพื่อให้มีหรือเลื่อนวิทยฐานะสูงขึ้น ประจำปีงบประมาณ พ.ศ. 2564 รุ่นที่ 3.pdf&filepath=dispatch_upload/backend/core_dispatch_244132_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 835,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835"
    },
    {
      "date": "17 ก.พ. 2564",
      "no": "ปท 0023.3/ว2917",
      "title": "โครงการผลิตพลังงานไฟฟ้าจากขยะชุมชน กำลังการผลิตขนาด 40 เมกะวัตต์ ของบริษัท ทีพีไอ โพลีน เพาเวอร์ จำกัด (มหาชน) จังหวัดสระบุรี (ประกาศมาแล้ว 1763 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการผลิตพลังงานไฟฟ้าจากขยะชุมชน ทีพีไอ โพลีน เพาเวอร์.pdf&filepath=dispatch_upload/backend/core_dispatch_244112_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการผลิตพลังงานไฟฟ้าจากขยะชุมชน ทีพีไอ โพลีน เพาเวอร์.pdf&filepath=dispatch_upload/backend/core_dispatch_244112_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 835,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835"
    },
    {
      "date": "17 ก.พ. 2564",
      "no": "ปท 0023.5/ว2895",
      "title": "ขอความร่วมมือประชาสัมพันธ์และแจ้งคุณสมบัติของผู้ได้รับสิทธิ์ตามโครงการเราชนะ (ประกาศมาแล้ว 1763 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 2895 ขอความร่วมมือประชาสัมพันธ์และแจ้งคุณสมบัติของผู้ได้รับสิทธิ์ตามโครงการเราชนะ.pdf&filepath=dispatch_upload/backend/core_dispatch_244095_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 2895 ขอความร่วมมือประชาสัมพันธ์และแจ้งคุณสมบัติของผู้ได้รับสิทธิ์ตามโครงการเราชนะ.pdf&filepath=dispatch_upload/backend/core_dispatch_244095_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 835,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835"
    },
    {
      "date": "16 ก.พ. 2564",
      "no": "ปท 0023.2/ว139",
      "title": "รับรองข้อมูลบุคลากรท้องถิ่นแห่งชาติ (LHR) (ประกาศมาแล้ว 1764 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=139.pdf&filepath=dispatch_upload/backend/core_dispatch_244066_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=139.pdf&filepath=dispatch_upload/backend/core_dispatch_244066_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 835,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/835"
    }
  ]
}